{# START PREVIEW #}

<div class="row mt-4">
    <div class="col">
        <div><strong>{{ 'preview.label'|trans({},'frontends') }}</strong></div>
    </div>
</div>

<div class="row">
    <div class="col text-left">
        <small class="text-muted"><strong>{{ 'expected.rank.label'|trans({}, 'frontends') }}</strong></small>
    </div>
    <div class="col text-center">
        <small class="text-muted"><strong>{{ 'your.word.label'|trans({}, 'frontends') }}</strong></small>
    </div>
    <div class="col text-right">
        <small class="text-muted"><strong>{{ 'word.value.price.label'|trans({}, 'frontends') }}</strong></small>
    </div>
</div>

<div class="row border preview-buy-word">
    <div class="col text-left">
        <small class="cls_preview_word_rank text-muted">{{ word.rank }}</small>
    </div>
    <div class="col text-center">
        <div>
            <strong>
                <span class="cls_preview_word_name {{ word.formattedOptionals }}">{{ word.name|upper }}</span>
            </strong>
        </div>
    </div>
    <div class="col text-right text-muted">
        <span class="cls_preview_word_value">{{ word.value }}</span> $
    </div>
</div>

{# END PREVIEW #}